<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>首页</title>
    <link rel="stylesheet" href="/admin/css/bootstrap.min.css">
    <link rel="stylesheet" href="//at.alicdn.com/t/font_1658828_vud4w73neg.css">
    <link rel="stylesheet" href="/admin/css/style.css">
</head>

<body class="bg-light">
    <%- include('../header.html') -%>

        <div class="container-fluid vh-100">
            <div class="row h-100">
                <%- include('../navs.html') -%>
                    <div class="col-10">
                        <div class="p-3 border mb-3 bg-white">
                            <h4 class="mb-0">账户管理</h4>
                        </div>
                        <div class="row mt-3">
                            <div class="col">
                                <div class="card">
                                    <div class="card-header bg-primary text-white d-flex justify-content-between">
                                        <h6 class="mb-0 align-self-center">个人信息</h6>
                                    </div>
                                    <div class="card-body">
                                        <form action="/article/add" type="">
                                            <div class="form-row">
                                                <label for="title"
                                                    class="col-2 text-center col-form-label">登录账号：</label>
                                                <input type="text" class="col-8 form-control" name="title" id="title"
                                                    value="admin" required>
                                            </div>
                                            <div class="form-row mt-3">
                                                <label for="category_id"
                                                    class="col-2 text-center col-form-label">登录密码：</label>
                                                <input type="password" class="col-8 form-control" name="title"
                                                    id="title" value="admin" required>
                                            </div>
                                            <div class="form-row mt-3">
                                                <label for="category_id"
                                                    class="col-2 text-center col-form-label">确认密码：</label>
                                                <input type="password" class="col-8 form-control" name="title"
                                                    id="title" value="admin" required>
                                            </div>
                                            <div class="form-row mt-3">
                                                <label for="content"
                                                    class="col-2 text-center col-form-label">网站logo：</label>
                                                <div class="col-8">
                                                    <input type="file" class="d-none" id="customFile" name="logo"
                                                        accept="image/*">
                                                    <label for="customFile" class="position-relative">
                                                        <img src="/admin/img/logo.png"
                                                            data-src="holder.js/200x200?text=点击上传" class="img-thumbnail"
                                                            width="200" height="200">
                                                        <button type="button"
                                                            class="delimg btn btn-danger btn-sm position-absolute"
                                                            title="删除">&times;</button>
                                                    </label </div>
                                                </div>
                                            </div>
                                            <div class="form-row mt-3">
                                                <div class="offset-2">
                                                    <input type="submit" value="保存" class="btn btn-success">
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
            </div>
        </div>

        <script src="/admin/js/jquery.min.js"></script>
        <script src="/admin/js/popper.min.js"></script>
        <script src="/admin/js/bootstrap.min.js"></script>
        <script src="/admin/js/holder.min.js"></script>
        <script src="https://gw.alipayobjects.com/os/lib/antv/g2/3.5.12/dist/g2.min.js"></script>
        <script src="https://gw.alipayobjects.com/os/antv/pkg/_antv.data-set-0.10.2/dist/data-set.min.js"></script>
        <script src="/admin/ueditor/ueditor.config.js"></script>
        <script src="/admin/ueditor/ueditor.all.min.js"></script>
        <script src="/admin/js/public.js"></script>
</body>

</html>